MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Namespaces | Functions
Environment.hxx File Reference
`#include "Compiler.h"`
`#include <jni.h>`
Include dependency graph for Environment.hxx:

Go to the source code of this file.

## Namespaces
| Environment

## Functions
void | Environment::Initialise (JNIEnv *env)
void | Environment::Deinitialise (JNIEnv *env)
gcc_pure AllocatedPath | Environment::getExternalStorageDirectory ()
| Determine the mount point of the external SD card. More...
gcc_pure AllocatedPath | Environment::getExternalStoragePublicDirectory (const char *type)